Subject: bug#40241: Acknowledgement (26.1; browse-url, needs to % hex hex encode the hash char)

From: Noam Postavsky <[email-masked]>
Date: Thu, 26 Mar 2020 19:52:00 -0400

larice <[email-masked]> writes:

> My issue is more precisely the following.
> I've URLs for the search engine of "murata" which look like:
>   http://www.murata.com/en-global/products/productdetail?partno=GRM21BR61E226ME44#
> At first sight this looks well, but note the trailing '#'.
> When I enter this interactively into firefox, then it works.

In what way do you find this works?  When I enter this into firefox
(either interactively or from the command line) I get a kind of 404 page
"The page you requested could not be found" (see attached).